## cljx-clojure 0.6.0

=== debian/changelog ===
cljx-clojure (0.6.0-3) unstable; urgency=medium

  * d/rules: build debian/pom.xml dynamically using lein.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 16 Dec 2020 22:49:58 -0500

cljx-clojure (0.6.0-2) unstable; urgency=medium

  * d/control: add a version restriction on the libcore-match-clojure dep.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 01 Dec 2020 16:50:02 -0500

cljx-clojure (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #974709)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 01 Dec 2020 15:16:35 -0500
