=== debian/control ===
Source: cljx-clojure
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               default-jdk,
               libclojure-java,
               libcore-match-clojure (>= 1.0.0),
               libsjacket-clojure,
               libwatchtower-clojure,
               leiningen,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/clojure-team/cljx-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/cljx-clojure.git
Homepage: https://github.com/lynaghk/cljx
Rules-Requires-Root: no

Package: libcljx-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
         libcore-match-clojure (>= 1.0.0),
         libsjacket-clojure,
         libwatchtower-clojure,
         libnrepl-clojure,
         libcomplete-clojure,
         leiningen
Recommends: ${java:Recommends}
Description: Leiningen plugin and nREPL middleware
 cljx is a Leiningen plugin and nREPL middleware that produces Clojure and
 ClojureScript code from a single annotated codebase. Effectively, it is an
 s-expression preprocessor that yields either Clojure and ClojureScript sources
 on disk.
 .
 The ClojureScript features in this package have been disabled, as ClojureScript
 is not packaged in Debian. As such, it can only be used to compile .cljx into
 regular Clojure.
