=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cljx-$1\.tar\.gz/ \
  https://github.com/lynaghk/cljx/tags .*/v?(\d\S+)\.tar\.gz
